<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c4d7b685387cd5a6b22d134df8276cb">
  <dict>
    <!--2023-02-11 10:00:52.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
